Subject: Re: Symlinks don't work in python???
From: Jason Tishler <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 15 Apr 2005 22:12:56 -0400

Steve,

On Fri, Apr 15, 2005 at 03:54:37PM -0400, Steve Ward wrote:
> Can you try my failing experiment (symlink bar.py to file foo.py in
> same directory)?

I was able reproduce your problem on my way out of work today.

> It seems using a different name for the symlink may cause the
> trouble... I have no idea why.

Can you strace the issue and report back to the list?  If not, then I
will try when I'm back at work on Monday.

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/